@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,700;1,800;1,900&display=swap");
.navbar-link {
    background: #fff !important
}

#mainMenu .fa-fw {
    color: #3f3f3f !important
}

.navbar .nav>li {
    border-bottom: 1px solid #aaa !important
}

.navbar .nav>li>a {
    color: #395ebe !important
}

.container .ui-state-default a {
    color: #395ebe !important
}

.part-link label {
    color: #3f3f3f
}

.productTitle .fa-fw {
    color: #fff
}

#scope-plp-configure span.pull-left {
    color: #fff !important
}

a.select-product.media-body.btn.ui-state-default {
    color: #fff !important
}

.part-link a {
    text-decoration: underline !important
}

.attributecontrol .part-link {
    color: #c7481e !important
}

.pagination ul>.active>a {
    color: #395ebe
}

#plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
    color: #3f3f3f
}

#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
    color: #fff
}

.carousel-inner .item img {
    height: auto !important
}

.recaptchatable a,
.recaptchatable a:hover {
    color: #395ebe !important
}

.ui-accordion-content {
    padding: 0 !important
}

.category-heading {
    clear: both
}
#mob-pr-wgt-qty {
    width: 58px !important; 
}
.category-heading h4 {
    font-family: 'Poppins', Helvetica, Arial, sans-serif !important;
    color: #3f3f3f !important;
    font-weight: 400;

}

.breadcrumb a {
    color: #3f3f3f !important
}

#productSticky {
    top: 0 !important;
    width: 100%
}

.pagination a {
    color: #000 !important
}

.table-striped tbody>tr:nth-child(odd)>td,
.table-striped tbody>tr:nth-child(odd)>th {
    background-color: #efefef !important
}

input[type=file],
select {
    display: inline-block;
    height: 20px !important;
    padding: 4px 6px;
    margin-bottom: 10px;
    color: #555;
    border-radius: 4px;
    vertical-align: middle;
    width: 95% !important
}

#plp-header-links .plp-cart-url {
    margin-right: 11px
}

.table .part-link {
    color: #395ebe !important
}

.site-footer {
    padding: 0 !important
}

.modal .modal-body {
    padding: 0 !important
}

.navbar-link {
    background: #fff !important
}

#mainMenu .fa-fw {
    color: #3f3f3f !important
}

.navbar .nav>li {
    border-bottom: 1px solid #aaa !important
}

.navbar .nav>li>a {
    color: #395ebe !important
}

.container .ui-state-default a {
    color: #395ebe !important
}

.container .ui-state-default a.pull-right {
    background: #ea1f3f !important
}

.part-link label {
    color: #3f3f3f
}

.productTitle .fa-fw {
    color: #fff
}

#scope-plp-configure span.pull-left {
    color: #fff !important
}

a.select-product.media-body.btn.ui-state-default {
    color: #fff !important
}

.part-link a {
    text-decoration: underline !important
}

.attributecontrol .part-link {
    color: #395ebe !important
}

.pagination ul>.active>a {
    color: #395ebe
}

#plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
    color: #3f3f3f
}

#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
    color: #fff
}

.carousel-inner .item img {
    height: auto !important
}

.recaptchatable a,
.recaptchatable a:hover {
    color: #395ebe !important
}

.ui-accordion-content {
    padding: 0 !important
}

.category-heading {
    clear: both
}

.breadcrumb a {
    color: #395ebe !important
}

#productSticky {
    top: 0 !important;
    border-top: 4px solid #c7481e;
    background: #34428d
}

#productSticky a {
    color: #fff !important
}

.pagination a {
    color: #000 !important
}

.table-striped tbody>tr:nth-child(odd)>td,
.table-striped tbody>tr:nth-child(odd)>th {
    background-color: #efefef !important
}

input[type=file],
select {
    display: inline-block;
    height: 20px !important;
    padding: 4px 6px;
    margin-bottom: 10px;
    color: #555;
    border-radius: 4px;
    vertical-align: middle;
    width: 95% !important
}

#plp-header-links .plp-cart-url {
    margin-right: 11px
}

.table .part-link {
    color: #395ebe !important
}

.site-footer {
    padding: 0 !important
}

.modal .modal-body {
    padding: 0 !important
}

.modal-backdrop.fade.show {
    display: none
}

.content-area {
    width: 100%
}

.plp-rfi-button button {
    background-color: #ea1f3f !important;
    background: #ea1f3f  !important;
    border-radius: 19px !important;
    color: #fff;
    text-transform: uppercase !important;
}
.body-padding footer {
    padding: 0 !important;
    margin: 0 !important;

}